> ## Documentation Index
> Fetch the complete documentation index at: https://docs.masivo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get brands

> Get all brands



## OpenAPI

````yaml GET /brands
openapi: 3.0.1
info:
  title: Masivo's REST API
  description: Learn how to use Masivo's REST API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.masivo.ai/api/storefront/v1
security:
  - bearerAuth: []
paths:
  /brands:
    get:
      description: Get all brands
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Brand'
components:
  schemas:
    Brand:
      type: object
      properties:
        id:
          type: string
          description: The brand internal unique identifier
          format: uuid
        name:
          type: string
          description: The name of the brand
        status:
          description: The status of the brand
          type: string
          enum:
            - ACTIVE
            - INACTIVE
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````